<packet name="ReceiveOffer">
	<version number="1">
		<u8 name="type">
		<str16 name="name">
		<u8 name="unknown">
		<str16 name="guild_name">
	</version>
	<version number="562">
		<u8 name="type">
		<str16 name="name">
		<u8 name="unknown">
		<u8 name="unknown2">
		<str16 name="guild_name">
	</version>
</packet>